package com.composition.android.lib.ad.basic

import android.content.Context
import android.widget.ImageView
import com.composition.android.lib.ad.interfaces.ImageLoader

abstract class NormalImageLoader : ImageLoader<ImageView> {

    override fun createImageView(context: Context?): ImageView {
        return ImageView(context)
    }

}
